html{
    overflow:hidden;
}
body{
	background: #f1eee7;
	padding: 0;
    margin: 0;
	position: absolute;
    height: 100%;
    width: 100%;
    overflow: auto;
}
a{
	text-decoration: none;
	border-radius: 15px;
    overflow: hidden;
	margin: 15px;
}

#logo-layer{
	position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 50;
}

#logo-layer img{
	background: #253a71;
    border-radius: 0 0 5vh 5vh;
    padding: 4vh;
    height: 30vh;
}

#bottom-layer{
	position: absolute;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 100%;
	background: #253a71;
}

#content-layer{
	display: flex;
	align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 10%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
/*
#content-layer > a{
    width:30%;
}*/

.button-layer{
	width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width:40vh;
}

.button-layer img{
	width: 100%;
	margin-top: -10px;
}

#content-layer>a{
    transition: transform 0.5s ease-out;
    -webkit-transition: transform 0.5s ease-out;
    transform: scale(1);
    -webkit-transform: scale(1);
}
#content-layer>a:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.title{
	color: #fff;
    background: #efb748;
    width: 100%;
    text-align: center;
    padding: 15px 0 5px 0;
    font-size: 4vh;
    z-index: 5;
    position: relative;
    border-radius: 15px;
}
.title:after{
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2vh 19vh 0 19vh;
    border-color: #e8b85d transparent transparent transparent;
    position: absolute;
    left: 2vh;
    top: 99%;
}
#parallax-layer{
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height:50%;
}

#parallax-layer>div{
    width: 100%;
    height: 100vh;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-position: center;
    background-position: 50% 50%;
    pointer-events:none;
}

#parallax1 {
    background-image: url(./images/parallax-icon-1.png);
    top: 30%;
    left: 30%;
    z-index:9;
}
#parallax2 {
    background-image: url(./images/parallax-icon-2.png);
    top: 50%;
    left: 20%;
    z-index:3;
}
#parallax3 {
    background-image: url(./images/parallax-icon-4.png);
    top: 20%;
    left: 20%;
    z-index:2;
}
#parallax4 {
    background-image: url(./images/parallax-icon-5.png);
    top: 60%;
    left: 30%;
    z-index:10;
}

#parallax5 {
    background-image: url(./images/parallax-icon-1.png);
    top: 60%;
    left: 75%;
    z-index:9;
}
#parallax6 {
    background-image: url(./images/parallax-icon-2.png);
    top: 60%;
    left: 75%;
    z-index:3;
}
#parallax7 {
    background-image: url(./images/parallax-icon-4.png);
    top: 25%;
    left: 70%;
    z-index:2;
}
#parallax8 {
    background-image: url(./images/parallax-icon-5.png);
    top: 30%;
    left: 80%;
    z-index:10;
}

/*
.parallax-img{
    position: absolute;
    top:0;
    left:0;
}*/

/*#parallax1{
    top:30px;
    left:50px;
    position: absolute;
}*/
/*#parallax2{
    top:200px;
    left:170px;
}
#parallax3{
    top:300px;
    left:300px;
}
#parallax4{
    top:100px;
    left:250px;
}
#parallax5{
    top:90px;
    left:unset;
    right:50px;
}
#parallax6{
    top:270px;
    left:unset;
    right:300px;
}
#parallax7{
    top:220px;
    left:unset;
    right:190px;
}
#parallax8{
    top:40px;
    left:unset;
    right:230px;
}*/

.mos .title{
	background: #6fbfe2;
}
.tys .title{
	background: #e56f6d;
}

.mos .title:after{
	border-color: #6fbfe2 transparent transparent transparent;
}
.tys .title:after{
	border-color: #e56f6d transparent transparent transparent;
}

.en-text{
	font-size: 3vh;
}

/*
#parallax {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url(./images/parallax-icon-1.png), url(./images/parallax-icon-2.png), url(./images/parallax-icon-4.png);
  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 50%;
}*/


@media screen and (max-width: 1200px) {
  #logo-layer img {
    height:25vh;
  }
  .button-layer{
      width:260px;
  }
  .title{
    font-size:25px;   
  }
  .title:after {
        
        border-width: 20px 125px 0 125px;
    }
  .en-text{
    	font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    #parallax-layer{
        display:none;
    }
    #content-layer {
        position: relative;
        bottom:unset;
        top: 40%;
        left: 50%;
        flex-direction: column;
        padding-bottom: 50px;
    }
    #bottom-layer {
    position: fixed;
    }
}